<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.3.9">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2018-05-16-1301.1-ACasely-CH4.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2458255.04243</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>151.06667</GeoLongDeg>
    <GeoLatDeg>-34.06667</GeoLatDeg>
    <Observer>ACasely</Observer>
    <ImageInfo>CH4</ImageInfo>
    <ColorChannel>Gray</ColorChannel>
    <CenterXPixel>311.4</CenterXPixel>
    <CenterYPixel>271.9</CenterYPixel>
    <EquatorialRadiusPixel>262.8</EquatorialRadiusPixel>
    <RotationAngleDeg>180.054</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>62.82</CM1Deg>
    <CM2Deg>321.59</CM2Deg>
    <CM3Deg>188.10</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-3.3389</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
